credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 6095a57b-8ba6-46c6-a532-f86bf658b9ad
      project-domain-name: Default
      tenant-name: juju_epc-f55c95e9-ff40-4163-a273-58a88f5b1742
      user-domain-name: Default
      username: juju_network_discovery_bug